@charset "UTF-8";
* { 
    margin: 0px; 
    padding: 0px; 
}
body, main, div, section, article, aside, nav,
h1, h2, h3, h4, h5, h6,
span, time, figure, figcaption,
p, blockquote, pre, address, code,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, button,
table, tbody, thead, tfoot, tr, th, td {
  margin: 0;
  padding: 0;
  line-height: 1.6;
  word-break: normal; }

@media all and (-ms-high-contrast: none) {
main {
    display:block;
}
}

h1, h3, h4, h5, h6, th, td, small {
  font-size: 100%; }

h2 {
  font-size: 20px;
}

p {
  text-indent:1em;
  padding-left:-1em;
}

ul, ol {
  list-style: none; }

ol{
  counter-reset: item;
}
img {
  border: 0;
  vertical-align: bottom;
  max-width: 100%;
  pointer-events: none; }

.pc-only {
display:block;}

.sp-only {
display: none;
}

@media screen and (max-width: 599px) {
.pc-only {
display:none;}

.sp-only {
display:block;
}
}

/*----------------------------------------------------
	basic
----------------------------------------------------*/
body {
  color: #333;
  font-size: 15px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing:0.1em;
  text-align: justify;
  text-justify: inter-ideograph;
}

footer {
  padding:2em 0;
  background:#dbdbdb;
}

footer div{
width:1100px;
margin:0 auto;
}


.mincho {
font-family: kozuka-mincho-pro, serif;
font-weight: 300;
font-style: normal;
}

.mincho-b {
font-family: kozuka-mincho-pro, serif;
font-weight: 500;
font-style: normal;
}

a {
  color: #8e8e8e;
  text-decoration: none;
  transition: all .5s; }
  a:hover {
    opacity: .7; }

.gaibu:before {
    font-family:"Line Awesome Free","Line Awesome Brands";
    font-weight: 900; 
    content: "\f35d";
    color: #8e8e8e;
    margin-right: 5px;
}
.pdf:before {
    font-family:"Line Awesome Free","Line Awesome Brands";
    font-weight: 900; 
    content: "\f1c1";
    color: #8e8e8e;
    margin-right: 5px;
}

h1 a {
  display: block;
}

.ttl-l2 {
  position: relative;
  margin:0 0 1.1em 0;
  padding: 0 0 0 6px;
  border-left: 3px solid #33beff;
  color: #000;
  line-height:1em;
  letter-spacing:0.25em;
}

h2.ttl-l2::before {
  position: absolute;
  left: -3px;
  bottom: 0;
  content: '';
  width: 3px;
  height: 50%;
  background-color: #ccc;
}


p {
  margin-bottom: 1em; }


/******  index  ******/
.main {
  width: 1100px;
  margin: 0 auto; 
}

.contents-box {
  width:500px;
}

.fast-view {
  display: flex;
  height: 100vh;
  align-items: center;
}


.menu-list ul {
  display: flex;
  margin:2em 0 3em -2em; 
  font-size:17px;
  font-weight: bold;
}
 
.menu-list ul li {
	margin-left: 2em;
}

.menu-list ul li a{
  color:#000;
}

.news-list {
    width: 100%;
    margin-left: 0px;
}
.news-list li {
    padding: 10px 0 10px;
    border-bottom: dotted #ccc 1px;
}
.news-list li span.date {
    display: block;
    float: left;
    color:#000;
}
.news-list li span.title {
    display: block;
    margin-left: 9.5em;
}

.policy-list li {
  margin-bottom:2em;
  text-indent:-1.8em;
  padding-left:1.8em;
}

.policy-list li span{
  margin-left: -0.3em;
  color:#000;
  font-size:17px;
  line-height: 1.6em;
  font-weight: 500;
  font-style: normal;

}
.policy-list li:before {
  counter-increment: item;
  content: counter(item)'）';
  color:#000;
  font-size:17px;
  font-weight: 500;
  font-style: normal;
}

.policy-list li p {
  text-indent: 0em;
  margin-left: 0.1em;
}

.participation-list {
  padding-left:1.3em;
  color :#000;
  font-size:17px;
}

ul.participation-list li{
margin-bottom:1em;
}

.participation-list ul {
  padding-left:1.5em;
}

.participation-list ul li{
margin:0.3em 0 0.5em;
}

.participation-list a {
color: #000;
border-bottom: 1px dotted #e6e6e6;
}